body {
	/*background: #FFF;*/
	margin: 0;
	padding: 0;
	color: #fff;
}


/*.content {
	background:url(images/under-construction.jpg) no-repeat center;
	padding: 1000px;
	top right bottom left
	width:100%;
	height:500px;
}*/

.container { width:990px; margin:0 auto;}

.content {
	/*background:url(images/under-construction.jpg) no-repeat center -1px #fff;*/
	/*padding: 10px 400px 10px 400px;here*/
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	/*top right bottom left*/
	width:100%;/*here*/
}

/* ~~ boxes ~~ */
.box {width:auto; box-sizing: border-box; padding-top:10px; padding-bottom:10px;}
.box alt { margin-bottom:20px;}
.box .left-top-corner { background:url(images/left-top-corner.png) no-repeat left top; padding-left:18px;}
.box .right-top-corner { background:url(images/right-top-corner.png) no-repeat right top; padding-right:1px;}
.box .border-top { background:url(images/border-top.png) left top repeat-x; height:18px; overflow:hidden; font-size:0; line-height:0;}
.box .border-left { background:url(images/border-side.png) left top repeat-y; padding-left:1px;}
.box .border-right { background:url(images/border-side.png) right top repeat-y; padding-right:1px;}
.box .left-bot-corner { background:url(images/left-bot-corner.png) no-repeat left top; padding-left:1px;}
.box .right-bot-corner { background:url(images/right-bot-corner.png) no-repeat right top; padding-right:18px;}
.box .border-bot { background:url(images/border-bot.png) left top repeat-x; height:18px; overflow:hidden; font-size:0; line-height:0;}
.box .inner {
	padding:10px 20px 130px 20px;
	background:url(images/box-bg.png) left top;
	height:500px;
	color: #000;
}
.box .inner .img {
	margin:auto:
}
